Subject: Ticket Assigned - Problem signing in
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Oct 2021 03:02:44 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem signing in Hello,I have a problem with the application when I try to sign in, when ever I try to sign in it tells me that my email or password is incorrect! So I changed my password and the same problem appears!!Can you please see whats the problem and fix it or tell me if I'm doing something wrong.Thank you,,Sent from my Galaxy
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3221732